body {
    font-family: 'Quicksand';
                    font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1600 - 300)));
    background-color: #eee8dc;
}

.section_title {
    background: linear-gradient(30deg, #d79a29,#ee7726);
    text-align: center;
    border-radius: 40px;
    width:max-content;
    color: white;
    font-weight: bold;
}	
.section_desc {
    text-align: center;
}		

.text_class{
    text-align: justify;
    text-justify: inner-word;
}



.my_menu{
    border: 0px;
    border-radius:10px;
}



.explore-item-top{
    border:2px solid;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
    border-bottom:1px solid;
    border-color: #d79a29;
    border-bottom-color: #d79a29;
}

.explore-item-bottom{
    border:2px solid;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    border-top:1px solid;
    border-color: #d79a29;
    border-top-color: #d79a29;

}

.explore-item{
    border-left:2px solid;
    border-right: 2px solid;
    border-top:1px solid;
    border-bottom:1px solid;
    border-color: #d79a29;
}



.do-item-top{
    border:2px solid;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
    border-bottom:1px solid;
    border-color: #485ba8;
    border-bottom-color: #485ba8;
}

.do-item-bottom{
    border:2px solid;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    border-top:1px solid;
    border-color: #485ba8;
    border-top-color: #485ba8;

}

.do-item{
    border:2px solid;
    border-color: #485ba8;
    border-radius:10px;
}



.sing-item-top{
    border:2px solid;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
    border-bottom:1px solid;
    border-color: #6fbe44;
    border-bottom-color: #6fbe44;
}

.sing-item-bottom{
    border:2px solid;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    border-top:1px solid;
    border-color: #6fbe44;
    border-top-color: #6fbe44;

}

.sing-item{
    border-left:2px solid;
    border-right: 2px solid;
    border-top:1px solid;
    border-bottom:1px solid;
    border-color: #6fbe44;
}



.imbibe-item-top{
    border:2px solid;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
    border-bottom:1px solid;
    border-color: #ed1b5e;
    border-bottom-color: #ed1b5e;
}

.imbibe-item-bottom{
    border:2px solid;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    border-top:1px solid;
    border-color: #ed1b5e;
    border-top-color: #ed1b5e;

}

.imbibe-item{
    border-left:2px solid;
    border-right: 2px solid;
    border-top:1px solid;
    border-bottom:1px solid;
    border-color: #ed1b5e;
}

a.cart:hover {
    text-decoration: none;
    color: #d60e96;
}

a.cart .cart-basket {
    font-size: 0.8rem;
    position: absolute;
    top: -6px;
    right: -5px;
    width: 20px;
    height: 20px;
    color: #fff;
    background-color: #418deb;
    border-radius: 50%;
}	



